@charset "UTF-8";



/* 関係者インタビュー
   ========================================================================== */

.interview-nav {
  
}

.interview-nav ul {
  margin: 30px 0;
  padding: 0;
  background: url(../img/bg_nav.png);
  list-style: none;
}

.interview-nav li {
  float: left;
}

.interview-nav li + li {
  margin-left: -34px;
}

.interview-nav li a {
  display: block;
  width: 255px;
  height: 50px;
  line-height: 45px;
  background: url(../img/bg_nav_border.png) no-repeat;
  text-align: center;
}

.lt-ie8 .interview-nav li a {
  layout-grid-line: 45px;
}

.interview-nav li:first-child a {
  background: none;
}

.layout-interview {
  margin-top: 19px;
  margin-bottom: 19px;
  margin-right: -43px;
}

.layout-interview > .column {
  margin-right:43px;
}

.layout-interview > .column-pic {
  width: 377px;
}

.layout-interview > .column-text {
  width: 430px;
  margin-top: -4px;
  margin-bottom: -4px;
  padding-right: 0;
}

.interview figure + .interview-person {
  margin-top: -16px;
}

.interview .interview-person {
  margin: 16px 0;
  padding: 8px 17px;
  background: #222222;
  color: #fff;
  font-size: 1em;
}

.interview .interview-title {
  font-size: 19px;
  margin: 16px 0 25px;
}